.page {
    padding: 20% 20px 10%;
    line-height: 1.8;
    background: #efeeec;
    color: #595757;
}
.page__btn {
    margin: 15px 0 0;
    font-size: 2.2rem;
    line-height: 24px;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: center;
}
.page__btn a {
    color: #e9e4d0;
    background: #2e303f;
    width: 350px;
    display: inline-block;
    border-radius: 10px;
    padding: 30px;
    font-size: 1.8rem;
}
.gallery__item.not-important {
    display: block !important;
}
@media (max-width: 750px) {
    .page__btn a{
        max-width: 350px;
        padding: 20px;
        width: 90%;
    }
}
